Subject: updated wcs papers

From: Eric Greisen <egreisen at valen.cv.nrao.edu>
Date: Wed, 28 Apr 1999 16:01:05 -0400 (EDT)

All three papers on wcs have been updated today at my site

     ftp://ftp.cv.nrao.edu/NRAO-staff/egreisen

The ccs.ps reflects Mark's recent changes.  wcs.ps was changed to fix
the nomenclature in Figure 1.  Typos in scs.ps were fixed, the
reminder of which symbol is CRVALk was placed everywhere, a comment on
the changes since Wells, Greisen, Harten was added, units for
RESTFREWQ and RESTWAVE were restricted so that we don't have to have a
units keyword for them, wording in Section 4 was expanded and
clarified, OBS-LONG really means observation not observatory (et al),
a comment disassociating the OBS- keywords from real geodesy was
added, and there will probably be a bit more in the next few minutes.

Please read these.  Votes will be taken sometime soon - at ADASS if
not sooner!  Many thanks to Steve Allen and Pat Wallace for all their
comments.

Eric Greisen